#include <p18f8720.h>
#include <delays.h>                        // fr die Warteschleife
 

/** Configuration ********************************************************/
#pragma config OSC = HS   //CPU=20 MHz
#pragma config PWRT = ON
#pragma config BOR = OFF
#pragma config WDT = OFF  //Watchdog Timer
#pragma config LVP = OFF  //Low Voltage ICSP
 

/** D E C L A R A T I O N S **************************************************/
#pragma code

void main(void)
{
  LATB = 0x00; 
  TRISB = 0xFE;

  while(1)
  {
    LATB = 1;
    Delay10KTCYx(100);
    LATB = 0;
    Delay10KTCYx(100);
  }

}